Subject: Re: Arabic Customer Support
From: Haithm Al yousofi <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 17:09:47 +0530

Hello Mam/sir Neerja

I'm an Arabic native speaker

I just received from you for Arabic language verification I did the test
and I'm waiting for your action
Hope to hear from you soon

Your sincerely

On Tue, 20 Apr 2021, 16:03 neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
>  Hi Dear,
>
> Your Profile has been shortlisted for Arabic Customer Support Email and
> Chat Process.
>
> Please apply on bellow test in Arabic to proceed further.
>
> https://www.jotform.com/form/72265115525452
>
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=B8b+NMLIetMNjk73lk/YTjSG35zk+8DTRyMZV4qldTE=&id1=7684>
>
>
>
>